
PPI board member tasks - Task #86

Task # 22 (Rejected): Full Preliminary report c.q Executive Summary

Task # 30 (Closed): Transparent bank account

transparent bank account (child)

07/30/2011 08:19 PM - Marcel Kolaja

Status: Closed Start date: 03/13/2011

Priority: Normal Due date: 01/31/2012

Assignee: Pat Mächler % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 07/30/2011 08:20 PM - Marcel Kolaja

- Assignee set to Pat Mächler

#2 - 09/21/2011 11:17 PM - Tomáš Vymazal

- Due date changed from 06/30/2011 to 10/13/2011

#3 - 10/26/2011 07:40 PM - Lola Voronina

- Due date changed from 10/13/2011 to 11/22/2011

Marcel: This one depends on founding the PPI HQ; so also postpone by 1 month.

#4 - 01/01/2012 06:27 PM - Lola Voronina

- Due date changed from 11/22/2011 to 01/31/2012

#5 - 01/17/2012 09:10 PM - Samir Allioui

Impossible in Brussels. Will inquire more information at the bank when in Brussels with Patrick.

Things might have been changed over time.

#6 - 07/25/2016 10:31 PM - Thomas Gaul

- Status changed from In Progress to Closed
